catch-up-settings
Activate a missing catch-up setting
POST
/
api
/
catch_up_settings
Activate a missing catch-up setting
curl --request POST \
--url https://api.fluid.app/api/catch_up_settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"catch_up_setting": {
"name": "<string>",
"active": true
}
}
'import requests
url = "https://api.fluid.app/api/catch_up_settings"
payload = { "catch_up_setting": {
"name": "<string>",
"active": True
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({catch_up_setting: {name: '<string>', active: true}})
};
fetch('https://api.fluid.app/api/catch_up_settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "<string>"
}"<string>"Authorizations
Bearer token authentication
Body
application/json
Show child attributes
Show child attributes
Response
string | number | boolean | null | any[] | object
Missing defaults are created and the selected setting is updated
Any valid JSON value for provider, integration, theme, metadata, or other dynamic payloads whose keys are not fixed by the API contract.
⌘I
Activate a missing catch-up setting
